PfP: Pain-free Passwords 2.0.2


For the first time, there is now a public release for Microsoft Edge. A number of work-arounds for Edge bugs has been implemented (some limitations still remain), at least Edge 41 is required. In addition, an incompatibility with older Firefox versions has been resolved (issue #78).